Subject: Ticket Assigned - Click & Collect
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Tue, 28 Mar 2023 16:29:29 +0000 (UTC)

Hi Ali Atef,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Click & Collect Hi Team,

Please be informed that the order no: 7822494663, has been placed yesterday. The information was provide the next day 28/3/23 I can collect the material from City center Bahrain branch. Unfortunately, I haven’t received any messages or updates from your side.

Please let me know that I can get the blazer by today or else I need to take further action on it.

Thank you https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5940002